/*
Block Name: Roundel
Description: This block allows you to add a roundel between other blocks.
*/

.block-roundel {}
.block-roundel { position: relative; }
.block-roundel .roundel { width: 14rem; height: 14rem; position: absolute; top: -7rem; left: calc( 50% - 7rem); }
.block-roundel .roundel img { width: 100%; height: auto; }
.block-roundel .roundel.bottles { width: 26rem;
    height: 10rem;
    position: absolute;
    top: -14.5rem;
    left: calc( 50% - 13rem);
}

.block-roundel .roundel.bottle-line { width: 26rem;
    height: 10rem;
    position: absolute;
    top: -23.5rem;
    left: calc( 50% - 13rem);
}